[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.0,0.,-0.00
TYPE=GEAR
SIZE=0.253
COLOR=250,250,00,155
INTENSITY=3
FONT=599_big
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.40,-0.15,-0.00
TYPE=CLOCK
SIZE=0.06
COLOR=300,300,300,55
INTENSITY=3
FONT=599_big
VERSION=2
ALIGN=CENTER

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.389,0.163,-0.00
TYPE=AMBIENT_TEMP
SIZE=0.04
COLOR=300,300,300,55
INTENSITY=3
FONT=599_big
VERSION=2
ALIGN=LEFT

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.40,0.275,-0.00
TYPE=WATER_TEMP
SIZE=0.044
COLOR=300,300,300,55
INTENSITY=3
FONT=599_big
VERSION=2
ALIGN=CENTER

[ITEM_4]
PARENT=DISPLAY_DATA
POSITION=-0.38,0.279,-0.00
TYPE=PERF
SIZE=0.05
COLOR=300,300,300,55
INTENSITY=3
FONT=599_big
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=0.43,0.15,-0.00
TYPE=FUEL
SIZE=0.045
COLOR=300,300,300,55
INTENSITY=3
FONT=599_big
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_DATA
POSITION=-0.33,-0.146,-0.00
TYPE=SPEED
SIZE=0.06
COLOR=300,300,300,55
INTENSITY=3
FONT=599_big
VERSION=2
ALIGN=CENTER

[LED_0]
OBJECT_NAME=rpm_0
RPM_SWITCH=1000
EMISSIVE=0.0,18.0,0.0
DIFFUSE=0.15

[LED_1]
OBJECT_NAME=rpm_1
RPM_SWITCH=1500
EMISSIVE=0.0,18.0,0.0
DIFFUSE=0.15

[LED_2]
OBJECT_NAME=rpm_2
RPM_SWITCH=2000
EMISSIVE=0.0,18.0,0.0
DIFFUSE=0.15

[LED_3]
OBJECT_NAME=rpm_3
RPM_SWITCH=2500
EMISSIVE=0.0,18.0,0.0
DIFFUSE=0.15

[LED_4]
OBJECT_NAME=rpm_4
RPM_SWITCH=3000
EMISSIVE=0.0,18.0,0.0
DIFFUSE=0.15

[LED_5]
OBJECT_NAME=rpm_5
RPM_SWITCH=3500
EMISSIVE=0.0,18.0,0.0
DIFFUSE=0.15

[LED_6]
OBJECT_NAME=rpm_6
RPM_SWITCH=4000
EMISSIVE=0.0,0.0,30.0
DIFFUSE=0.15

[LED_7]
OBJECT_NAME=rpm_7
RPM_SWITCH=4500
EMISSIVE=0.0,0.0,30.0
DIFFUSE=0.15

[LED_8]
OBJECT_NAME=rpm_8
RPM_SWITCH=5000
EMISSIVE=0.0,0.0,30.0
DIFFUSE=0.15

[LED_9]
OBJECT_NAME=rpm_9
RPM_SWITCH=5500
EMISSIVE=0.0,0.0,30.0
DIFFUSE=0.15

[LED_10]
OBJECT_NAME=rpm_10
RPM_SWITCH=6000
EMISSIVE=0.0,0.0,30.0
DIFFUSE=0.15

[LED_11]
OBJECT_NAME=rpm_11
RPM_SWITCH=6500
EMISSIVE=0.0,0.0,30.0
DIFFUSE=0.15

[LED_12]
OBJECT_NAME=rpm_12
RPM_SWITCH=7000
EMISSIVE=30.0,5.0,00.0
DIFFUSE=0.15

[LED_13]
OBJECT_NAME=rpm_13
RPM_SWITCH=7500
EMISSIVE=30.0,5.0,0.0
DIFFUSE=0.15
BLINK_SWITCH=7500
BLINK_HZ=5

[LED_14]
OBJECT_NAME=rpm_14
RPM_SWITCH=8000
EMISSIVE=30.0,0.0,0.0
DIFFUSE=0.15
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_15]
OBJECT_NAME=rpm_15
RPM_SWITCH=8300
EMISSIVE=30.0,0.0,0.0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_16]
OBJECT_NAME=LED_1
RPM_SWITCH=7000
EMISSIVE=0.0,0.0,15.0
DIFFUSE=0.15
BLINK_SWITCH=7500
BLINK_HZ=5

[LED_17]
OBJECT_NAME=LED_2
RPM_SWITCH=7500
EMISSIVE=20.0,5.0,0.0
DIFFUSE=0.15
BLINK_SWITCH=8000
BLINK_HZ=5

[LED_18]
OBJECT_NAME=LED_3
RPM_SWITCH=8000
EMISSIVE=25.0,5.0,0.0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_19]
OBJECT_NAME=LED_4
RPM_SWITCH=8300
EMISSIVE=30.0,0.0,0.0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_20]
OBJECT_NAME=LED_5
RPM_SWITCH=8300
EMISSIVE=30.0,0.0,0.0
DIFFUSE=0.15
BLINK_SWITCH=8200
BLINK_HZ=5




